@import 'fonts.css';

body {
    font-family: "Trebuchet MS", Arial, sans-serif;
    padding-top: 0px !important;
    margin-top: 20px !important;
    background: rgb(68,68,68);
    background: linear-gradient(90deg, rgba(68,68,68,1) 0%, rgba(51,51,51,1) 46%, rgba(68,68,68,1) 100%);
    color: var(--bs-success);
}
img {
    
}
a {
    color: #090;
    text-decoration: none;
}
.text-hyphens {
    text-align: justify;
    hyphens: auto;
}
/*
.main-template-01 {
    font-size: 1.3em;
}
.image-gallery div {
    float: left;
    margin: 0 0.7em 0.4em 0;
}
.image-gallery > .frame {
    margin: 2.4em 0 0 2.4em;
}
*/
.breadcrumb {
   justify-content: center; 
}
.breadcrumb a {
    color: var(--bs-success) !important;    
}
.breadcrumb a:hover {
    color: var(--bs-warning) !important;    
}
.body-section img {
    width: 100%;
    height: auto;
    border: 1px solid var(--bs-green);
}
.ce-row {
    float: left;
}
.ce-row::after {
    content: "";
    display: block;
    clear: both;
}
figure.image {
    margin: 0 10px 10px 0;
}
.partial-main {
    border-left: 1px solid #090;
}